

body {
  background: url(../images/water-1.jpg) no-repeat top left,url(../images/water-6.jpg) no-repeat right bottom;
  color: #6c6361;
  padding: 5% 0;
}

em {
  font-style: italic;
}

strong {
  font-weight: 800;
}

body {
  text-align: center;
}

h1,
h2,
h3,
h4,
h5 {
  color: #fa8279;
  font-family: 'proxima-nova',sans-serif;
}

h1 {
  font-size: 44px;
  font-weight: 200;
  margin: 0 0 10px 0;
  text-transform: uppercase;
}

h2 {
  font-size: 36px;
  font-weight: 200;
  margin: 0 0 60px 0;
  text-transform: uppercase;
}

h4 {
  font-size: 10px;
  font-weight: 600;
  margin: 0 0 10px 0;
  text-transform: uppercase;
}

h5 {
  font-size: 10px;
  font-weight: 600;
  margin: 0 0 10px 0;
  text-transform: uppercase;
}

a {
  color: #fa8279;
}

.address {
  margin: 0 0 1.5em 0;
}

.address address,
.address p {
  margin: 0;
}

address,
p {
  font-family: 'adobe-caslon-pro',serif;
  font-size: 18px;
  line-height: 1.5;
  margin: 0 0 1.5em 0;
}

p:last-child {
  margin: 0;
}

p a {
  -moz-text-decoration-style: dotted;
  -webkit-text-decoration-style: dotted;
}

.container {
  margin: 0 auto;
  max-width: 1000px;
  width: 90%;
}

.section {
  padding: 100px 0;
  position: relative;
  z-index: 1;
}

.section-border {
  border-bottom: 1px solid #fa8279;
}



.section .col {
  float: left;
  width: 45%;
}

.section .col:last-child {
  float: right;
}

.section h2 {
  -webkit-column-span: all;
  -moz-column-span: all;
  column-span: all;
}

.back-to-menu {
  bottom: -11px;
  overflow: hidden;
  position: absolute;
  width: 100%;
}

.back-to-menu a {
  display: inline-block;
  font-family: 'proxima-nova',sans-serif;
  font-size: 10px;
  font-weight: 600;
  padding: 5px 15px;
  text-decoration: none;
  text-transform: uppercase;
}

.back-to-menu a:before {
  border-top: 1px solid #fa8279;
  content: " ";
  position: absolute;
  left: -30px;
  top: 10px;
  width: 50%;
}

.back-to-menu a:after {
  border-top: 1px solid #fa8279;
  content: " ";
  position: absolute;
  right: -30px;
  top: 10px;
  width: 50%;
}

@media screen and (max-width:700px) {
  .section .col {
    float: none;
    width: 100%;
  }
}

.navigation {
  -webkit-column-span: all;
  -moz-column-span: all;
  column-span: all;
}

.navigation a {
  display: block;
  font-size: 18px;
  margin: 10px 0;
}



.main-header .logo {
  display: block;
  margin: 0 auto 35px auto;
}

.main-header .date-of-event {
  color: #fa8279;
  font-family: 'proxima-nova',sans-serif;
  display: block;
  text-transform: uppercase;
}

.main-footer {
  padding: 5% 0;
}

.main-footer .back-to-up {
  font-family: 'proxima-nova',sans-serif;
  font-size: 10px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-decoration: none;
}

.main-footer .back-to-up img {
  display: block;
  margin: 0 auto 10px auto;
}

@media screen and (max-width:700px) {
  .main-footer {
    padding-bottom: 15%;
  }
}

.water-2 {
  background: url(../images/water-2.jpg) no-repeat top right;
  position: absolute;
  width: 785px;
  top: 1000px;
  right: 0;
  height: 1600px;
  z-index: 0;
}

.water-3 {
  background: url(../images/water-3.jpg) no-repeat top right;
  position: absolute;
  width: 705px;
  top: 2800px;
  left: 0;
  height: 1342px;
  z-index: 0;
}

.water-4 {
  background: url(../images/water-4.jpg) no-repeat top right;
  position: absolute;
  width: 515px;
  top: 4505px;
  height: 1406px;
  z-index: 0;
  right: 0;
}

.water-5 {
  background: url(../images/water-5.jpg) no-repeat top right;
  position: absolute;
  width: 722px;
  top: 6200px;
  left: 0;
  height: 1552px;
  z-index: 0;
}

@media screen and (max-width:700px) {
  .water-2,
  .water-3,
  .water-4,
  .water-5 {
    display: none;
  }
}